<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Sidebar || Starter</title>
    <!-- normalize -->
    <link rel="stylesheet" href="./normalize.css" />
    <!-- font-awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" />
    <!-- main css -->
    <link rel="stylesheet" href="./main.css" />
</head>

<body>
    <button class="sidebar-toggle">
        <i class="fas fa-bars"></i>
    </button>

    <aside class="sidebar">
        <div class="sidebar-header">
            <img src="./logo.svg" alt="" class="logo">
            <button type="button" class="close-btn">
                <i class="fas fa-times"></i>
            </button>
        </div>

        <ul class="links">
            <li>
                <a href="index.html">home</a>
            </li>
            <li>
                <a href="about.html">about</a>
            </li>
            <li>
                <a href="projects.html">projects</a>
            </li>
            <li>
                <a href="contact.html">contact</a>
            </li>
        </ul>

        <ul class="social-icons">
            <li>
                <a href="https://www.twitter.com">
                    <i class="fab fa-facebook"></i>
                </a>
            </li>
            <li>
                <a href="https://www.twitter.com">
                    <i class="fab fa-twitter"></i>
                </a>
            </li>
            <li>
                <a href="https://www.twitter.com">
                    <i class="fab fa-behance"></i>
                </a>
            </li>
            <li>
                <a href="https://www.twitter.com">
                    <i class="fab fa-linkedin"></i>
                </a>
            </li>
            <li>
                <a href="https://www.twitter.com">
                    <i class="fab fa-sketch"></i>
                </a>
            </li>
        </ul>
    </aside>
    <script src="./app.js"></script>
</body>

</html>